package domain


type AlibabaAelophyOrderDelivererChangeTopBaseResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        错误码备注说明     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaAelophyOrderDelivererChangeTopBaseResult) SetSuccess(v bool) *AlibabaAelophyOrderDelivererChangeTopBaseResult {
    s.Success = &v
    return s
}
func (s *AlibabaAelophyOrderDelivererChangeTopBaseResult) SetErrCode(v string) *AlibabaAelophyOrderDelivererChangeTopBaseResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaAelophyOrderDelivererChangeTopBaseResult) SetErrMsg(v string) *AlibabaAelophyOrderDelivererChangeTopBaseResult {
    s.ErrMsg = &v
    return s
}
